/****************************/
/* CUSTOM STYLE CSS         */
/****************************/
/* 
Put your custom css and css overrides in this file.  By restricting 
your css changes to custom-style.css, your changes will not be overwritten 
when upgrading to a new version of this theme.

Steps to customize your 0 Point theme:                       
1. Add your custom css to this file                
2. Uncomment different examples and modify data as you wish 
3. Clear cached data at admin/settings/performance 
4. Save this file with a different name to avoid loosing it after a theme update.
*/
/****************************/

/* Erase or comment the lines below to get rid of the image in the right sidebar 
 * and the brand image or choose another image and change the path instead. */

#wrapper {
}

#brand {
}

/************************/
/* HEADER IMAGE ROTATOR */
/************************/
.himg #headimg {
}

/********************/
/* DROP DOWN SHADOW */
/********************/

ul.firstsublayer, 
ul.sublayer {
	background: url(../images/menushadow.png) no-repeat 7px 5px; 
}




/* Uncomment the first declaration below to hide the titles on the front page 
 * Addapt the second declaration to hide a certain title. 
 * Third one is for no "Read more" on the first page. */ 
/*
.front h2 a {
	display: none;
}
.front #node-XXX h2 a {
	display: none;
}
.front .node_read_more {
	display: none;
}
*/


/*******************************/
/* CUSTOM FIXED or FLUID WIDTH */
/*******************************/ 
/* First choose "Custom Layout width" in 0 Point settings page.
 * Uncomment the lines below and modify the value as you wish. 
 * E.g. 1000px for fixed width or 85% for fluid width */
/*
body.layout-fluid .sizer {
	width: 90%;
}
body.layout-fixed .sizer {
	width: 980px;
}
*/


/*******************************/
/* CUSTOM Equal width sidebars */
/*******************************/ 
/* First choose "Equal width sidebars" in 0 Point settings page.
 * Uncomment the lines below and modify the values keeping pair values. */
/*
body.l-m-r-eq .colleft, body.m-r-eq .colleft, body.l-m-eq .colleft {
	width: 199px;
	margin-left: -199px;
}
body.l-m-r-eq .colright, body.m-r-eq .colright, body.l-m-eq .colright {
	width: 199px;
	margin-right: -199px;
}
body.l-m-r-eq .outer, body.l-m-eq .outer, body.l-m-eq .outer {
	margin-left: 199px;
}
body.l-m-r-eq .outer, body.m-r-eq .outer, body.m-r-eq .outer {
	margin-right: 199px;
}
body.l-m-eq .colleft {
	width: 199px;
	margin-left: -199px;
}
body.m-r-eq .colright {
	width: 199px;
	margin-right: -199px;
}
*/


/******************************/
/* SPECIAL STATIC-MENU COLORS */
/******************************/

/* Uncomment this to have different colors (and chooose them) for first and last menu items. */
/*
#navlist li.first a {
	background: #D0932C;
}
#navlist li.last a {
	background: #BF5D8C;
}
*/


/* Change the values below accordingly: XXX=menu numer; YYY=background color. */
/*
#navlist li.menu-XXX a {
	background: #YYY;
}
*/


/*******************************/
/* UPDATE ICONS FOR NEW BLOCKS */
/*******************************/
/* where XXX is the block number */

/*
#block-block-XXX .block-icon {
background: transparent url(../images/contact_48.png) no-repeat;
}
*/



/************ Multimedia ****************/



/*** Multimedia view *******************/

.page-multimedia .view-Multimedias 
{
    padding-top:  10px;
}

.page-multimedia .view-Multimedias .node-type-multimedia
{
        margin: 0;
}

.page-multimedia .view-Multimedias .node-type-multimedia .content .field-field-name-of-the-interviewee
{
    /*position: absolute;
    top: 35px;
    left: 125px;*/
    float:right;
    width:78%;
    font-weight: bold;
    padding:10px 0 5px 0;
    margin-top:-3px;
}


.page-multimedia .view-Multimedias .node-type-multimedia .content .field-field-title-of-the-interviewee
{
     float:right;
    width:78%;
     padding:5px 0 5px 0;
}


.page-multimedia .view-Multimedias .field-label
{    
    font-weight: bold;
}

.page-multimedia .view-Multimedias .field-field-video-links .field-item
{    
    line-height: 23px;
}

.page-multimedia .view-Multimedias .node-type-multimedia .field
{
    padding: 10px 0 10px 0;    
}

.page-multimedia .view-Multimedias  .pdf_view
{    
    padding-top:20px;
    float:left;
    clear:both;
    width:100%;
}



.page-multimedia .view-Multimedias  .content
{
    position: relative;
    padding:10px 0;    
}

.page-multimedia .view-Multimedias .field-field-embed-video
{
     float:left;
     clear:both;
}


.page-multimedia .view-Multimedias .field-field-video-links
{
     float:left;
     clear:both;
}

.page-multimedia .view-Multimedias .field-field-transcript
{
     float:left;
     clear:both;
}

.page-multimedia .view-Multimedias .field_field_body
{
     float:left;
     clear:both;
}


.page-multimedia .view-Multimedias .node-type-multimedia h3.title.close { 
    background: url("../images/acc-plus.png") no-repeat scroll 10px 14px rgb(238, 238, 238);
    border: 1px solid rgb(204, 204, 204);
    cursor: pointer;
    margin: 5px 0;
    padding-bottom: 10px;
    padding-left: 25px;
    padding-top: 10px;    
}


.page-multimedia .view-Multimedias .node-type-multimedia h3.title.open {
    background: url("../images/acc-minus.png") no-repeat scroll 10px 14px rgb(238, 238, 238);
    border: 1px solid rgb(204, 204, 204);
    cursor: pointer;
    margin: 5px 0;
    padding-bottom: 10px;
    padding-left: 25px;
    padding-top: 10px;    
}


.page-multimedia .view-Multimedias .node-type-multimedia .accordion-footnote-parent
{
     float:left;
     clear:both;
     width:100%;
}

.page-multimedia .view-Multimedias .field-field-photo img
{
   max-height:150px; 
}

.page-multimedia .view-Multimedias .statelaw-back
{
   display:none; 
}




/*** END Multimedia view *******************/


/*** start Multimedia node *******************/
.node-type-multimedia .node-type-multimedia .content  .field-field-name-of-the-interviewee
{
/*    position: absolute;
    top: 35px;
    left: 125px;*/
    float:right;
    width:78%;
    font-weight: bold;
    padding:10px 0 5px 0;
    margin-top:-3px;
}


.node-type-multimedia .node-type-multimedia .content .field-field-title-of-the-interviewee
{
/*    position: absolute;
    top: 55px;
    left: 125px;*/
    float:right;
    width:78%;
    padding:5px 0 5px 0;
}



.node-type-multimedia .field-label
{    
    font-weight: bold;
    font-size:16px;
}


.node-type-multimedia .field-field-video-links .field-item
{    
    line-height: 23px;
}

.node-type-multimedia .node-type-multimedia .field
{
    padding: 10px 0 10px 0;    
}

.node-type-multimedia .node-type-multimedia .pdf_view
{    
    padding-top:20px;
    float:left;
    width:100%;
    clear: both;
}

.node-type-multimedia .node-type-multimedia .content
{
    position: relative;
    padding:10px 0;    
}

.node-type-multimedia .node-type-multimedia .field-field-photo img
{
   max-height:150px; 
}

.node-type-multimedia .node-type-multimedia .field-field-embed-video
{
     float:left;
     clear:both;
}


.node-type-multimedia .node-type-multimedia .field-field-video-links
{
     float:left;
     clear:both;
}

.node-type-multimedia .node-type-multimedia .field-field-transcript
{
     float:left;
     clear:both;
}

.node-type-multimedia .node-type-multimedia .field_field_body
{
     float:left;
     clear:both;
}


.node-type-multimedia .node-type-multimedia .accordion-footnote-parent
{
     float:left;
     clear:both;
     width:100%;
}

/*** end Multimedia node *******************/
/*** start Multimedia form *******************/


.node-form #field-video-links-items .content-add-more
{
    padding-top: 15px;
}


.node-form #field-video-links-items
{    
 border:solid 1px #A2A2A2;
 padding: 10px;
}

/*** end Multimedia form *******************/

/************ Multimedia ****************/



.section-state .view-state-topics .view-header
{
    display:none;
}


.section-state .view-state-topics .view-content .views-field-title
{
    display:inline-block;
}

.section-state .view-state-topics .view-content .views-field-field-state-law-external-link-value
{
    display:none;  
    visibility: hidden;
    height:0;
}


.section-state .state_topics a:link
{
    /*color: rgb(0, 0, 238);*/
}

  .state_topics .topic
 {
     line-height:20px;
     width:100%;
     list-style: none;
 }
 
 .state_topics h2{
     padding-top:25px;
 }
 
 
  .state_topics .state-topic-laws
  {
      padding-left:0;
  }
 
 .state_topics .topic h2
 {
    font-size: 13px;
    color:#666678;
    font-weight: normal;
    background: #EEEEEE no-repeat scroll;
    border: 1px solid rgb(204, 204, 204);
    /*cursor: pointer;*/
    margin: 5px 0;
    padding-bottom: 10px;
    padding-left: 7px;
    padding-top: 10px;
    width:95%;
    position:relative;
 }
 
 .state_topics .topic h2 a:link, a:visited 
 {
   color:rgb(102, 102, 102);    
 }
 
  .state_topics .topic h2.close
{
    /*background: url("/sites/all/themes/zeropoint/images/acc-plus.png") no-repeat scroll 540px 14px #EEEEEE;*/    
    
}

 .state_topics .topic h2.open
{
    /*background: url("/sites/all/themes/zeropoint/images/acc-minus.png") no-repeat scroll 540px 14px #EEEEEE;*/
/*    border: 1px solid rgb(204, 204, 204);
    cursor: pointer;
    margin: 5px 0;
    padding-bottom: 10px;
    padding-left: 7px;
    padding-top: 10px;    
    width:95%;*/
}

.state_topics .topic h2 .exCol
{
    /*float:right;
    padding-right:7px;
    padding-top:4px;*/
    width:30px;
    height:30px;
    position:absolute;
    top:5px;
    right:0;
    cursor: pointer;
}


.state_topics .topic h2 .exCol.open
{
    background: url("/sites/all/themes/zeropoint/images/up-arrow.png") no-repeat scroll center center;
}

.state_topics .topic h2 .exCol.close
{
    background: url("/sites/all/themes/zeropoint/images/down-arrow.png") no-repeat scroll center center;
}




.state_topics  .topic .view-state-topics ul
 {
     padding:5px 0 0 25px;
     list-style-type: disc;
 }
 
 .section-state_topics_new .view-display-id-page_2 .view-header
 {
     float:left;
     width:100%;
 }


.section-state_topics_new .view-display-id-page_2 .view-header .headerItem
{
    float: left;
    position: relative;
    text-align: left;
    width: 32.95%;
    border-top:1px solid #AAAFB5;
    border-left:1px solid #AAAFB5;
    border-bottom:1px solid #AAAFB5;
    text-indent:5px;
}

.section-state_topics_new .view-display-id-page_2 .view-header .headerItem.subtopic
{
     width:19.75%;
}
.section-state_topics_new .view-display-id-page_2 .view-header .headerItem.statute
{
     width:39.5%;
}

.section-state_topics_new .view-display-id-page_2 .view-header .headerItem.descriptionHeader
{
    width:40%; 
    border-right:1px solid #AAAFB5;
}

.section-state_topics_new .view-display-id-page_2 .item-list
{
    border:1px solid #AAAFB5;
    float:left;
}

.section-state_topics_new .view-display-id-page_2 .item-list h3
{
    float:left;
    width:19%;
    padding-left: 5px;
    margin:0;
    padding-top:5px;
}

.section-state_topics_new .view-display-id-page_2 .item-list ul
{
    padding:0;
    margin:0;
    float:left;
    width:80%;
}

.section-state_topics_new #middlecontainer .view-display-id-page_2 .item-list ul li
{
    border-left:1px solid #AAAFB5;
    border-bottom:1px solid #AAAFB5;
    list-style: none;
    padding:0;
    margin:0;
    float:left;
    width:100%;
    padding-bottom: 0px;
}

.section-state_topics_new .view-display-id-page_2 .item-list ul li .views-field-title
{
    width:48.5%;
    padding:0;
    border:0;
    float:left;
    padding-left:5px;    
}




.section-state_topics_new .view-display-id-page_2 .item-list ul li .views-field-body
  {
    width:49%;
    border:0;
    padding:0;
    float:left;
    clear:none;
    border-left:1px solid #AAAFB5;
    padding-left:5px;
 }


.section-state_topics_new .view-display-id-page_2 .state_topic_footer{
     border: 1px solid #cccccc;
    margin-top: 16px;
    float: left;
    width: 99.5%;
    height: 30px;
    padding-top: 16px;
    text-indent: 10px;
 }
 
 
 /*testing Purpose*/
 
 .section-state-topics .view-display-id-page_1 .view-header
 {
     float:left;
     width:100%;
 }
 
 .section-state-topics .view-display-id-page_1 .view-header .headerItem
{
    float: left;
    position: relative;
    text-align: left;
    width: 32.95%;
    border-top:1px solid #AAAFB5;
    border-left:1px solid #AAAFB5;
    border-bottom:1px solid #AAAFB5;
    text-indent:5px;
    font-size: 14px;
    font-weight: bold;
    line-height: 25px;
}

.section-state-topics #middlecontainer .view-display-id-page_1 .view-header .headerItem.subtopic
{
     width:19.75%;
}
.section-state-topics #middlecontainer .view-display-id-page_1 .view-header .headerItem.statute
{
     width:39.5%;
}

.section-state-topics #middlecontainer .view-display-id-page_1 .view-header .headerItem.descriptionHeader
{
    width:40.062%; 
    border-right:1px solid #AAAFB5;
}

/* Safari 3.0 and Opera 9 rules here */
/*@media screen and (-webkit-min-device-pixel-ratio:0) {
    
    .section-state-topics #middlecontainer .view-display-id-page_1 .view-header .headerItem.descriptionHeader
        {        
            width:40.4%; 
        }        
    }*/

.section-state-topics #middlecontainer .view-display-id-page_1 .item-list
{
    border:1px solid #AAAFB5;
    float:left;
}

.section-state-topics #middlecontainer .view-display-id-page_1 .item-list h3
{
    float:left;
    width:19%;
    padding-left: 5px;
    margin:0;
    padding-top:5px;
    font-style: italic;
}

.section-state-topics #middlecontainer .view-display-id-page_1 .item-list ul
{
    padding:0;
    margin:0;
    float:left;
    width:80%;
}

.section-state-topics #middlecontainer .view-display-id-page_1 .item-list ul li
{
    border-left:1px solid #AAAFB5;
    border-bottom:1px solid #AAAFB5;
    list-style: none;
    padding:0;
    margin:0;
    float:left;
    width:100%;
    padding-bottom: 0px;
    font-style: normal;
}

.section-state-topics #middlecontainer .view-display-id-page_1 .item-list ul li.views-row-last
{
    border-bottom: 0;
}

.section-state-topics #middlecontainer .view-display-id-page_1 .item-list ul li .views-field-title
{
    width:48.5%;
    padding:0;
    border:0;
    float:left;    
    padding:5px 0 5px 5px;
}

.section-state-topics #middlecontainer .view-display-id-page_1 .item-list ul li .views-field-title a
{    
    text-decoration: underline;
}

.section-state-topics #middlecontainer .view-display-id-page_1 .item-list ul li .views-field-title a:hover
{    
    text-decoration: none;
}

.section-state-topics #middlecontainer .view-display-id-page_1 .item-list ul li .views-field-body
  {
    width:49%;
    border:0;
    padding:0;
    float:left;
    clear:none;
    border-left:1px solid #AAAFB5;
    padding:5px 0 5px 5px;
 }


.section-state-topics #middlecontainer .view-display-id-page_1 .state_topic_footer{
    border: 1px solid #AAAFB5;
    margin-top: 16px;
    height: 30px;
    padding-top: 16px;
    text-indent: 10px;
 }
 
 .section-state-topics #middlecontainer .desc
 {
    border-bottom: 0;
    margin-bottom: 0;
    padding-bottom: 16px;
 }
    
 .state-topic-view-table{
    width:100%;
    table-layout: fixed;
    clear:both;
}
.state-topic-view-table th,
.state-topic-view-table td{
    background-color: #FFF;
    vertical-align: top;
    text-align: left;  
    word-wrap: break-word; 
     font-size: 13px;
} 
.state-topic-view-table td.first-col{ 
    font-style: italic; 
}
.state-topic-view-table th.first-col, 
.state-topic-view-table td.first-col{
    width: 20%;
    border-left: 1px solid #aaafb5;
    border-bottom: 1px solid #aaafb5; 
    padding: 5px;
    font-weight: bold;
    font-size: 14px;   
}
.state-topic-view-table td.first-col{
    font-size: 13px;
}
.state-topic-view-table th{
    border-top: 1px solid #aaafb5;
}
.state-topic-view-table th.views-field-title, 
.state-topic-view-table th.views-field-body { 
    font-size: 14px;  
}
.state-topic-view-table th.views-field-title, 
.state-topic-view-table td.views-field-title{
    width: 32%;   
    border-left: 1px solid #aaafb5;
    border-right: 1px solid #aaafb5;
    padding:  5px;
    border-bottom: 1px solid #aaafb5; 
}
.state-topic-view-table td.views-field-title a{
    text-decoration: underline;
}
.state-topic-view-table th.views-field-body,
.state-topic-view-table td.views-field-explanation{
    width: 42%;
    border-right: 1px solid #aaafb5;  
    border-bottom: 1px solid #aaafb5; 
    padding:   5px;
}

.node-type-state_law div#edit-taxonomy-2-wrapper, .fieldset-wrapper div#edit-taxonomy-2-wrapper {
    overflow: auto;
    width: 850px;
}

.section-distinction.minus-mergin{
    padding-bottom: 5px;
    margin-bottom: 5px;
}
/**
@author Ahad <ahadnoor.sust@gmail.com>
@desc Start MAINT-1919**/

.section-state-topics .view-state-topics table.state-topic-view-table{
	width:579px;
}

.section-state-topics .view-state-topics  .view-header table.state-topic-view-table tr .first-col, .view-content table.state-topic-view-table tr .first-col{
	width: 125px;
}
.section-state-topics .view-state-topics  .view-header table.state-topic-view-table tr .views-field-title{
	width:190px;
}
.section-state-topics .view-state-topics  .view-header table.state-topic-view-table tr .views-field-body{
	width:228px;
}
.section-state-topics .view-state-topics  .view-content table.state-topic-view-table tr .views-field-title{
		width:191px;
}
.section-state-topics .view-state-topics  .view-content table.state-topic-view-table tr .views-field-body{
	width: 231px;
	border-right: 1px solid #aaafb5;
}
#header ul.nice-menu{
    z-index: 1 !important;
}

/* End  MAINT-1919 */
/**************state Topic *****************/

@media all and (-ms-high-contrast:none)
     {
         form#search-block-form div.container-inline
         {
             position:relative;
         }
         
         form#search-block-form div.container-inline input.form-submit {
            position:absolute;
            top:35px;
            right:0px;
         }
     }